RubyGems Navigation menu

simple-backbone-rails 1.1.1

No, seriously, it's just Backbone and its dependencies (underscore & jQuery)

版本列表:

  1. 1.1.1 - October 13, 2015 (26.0 KB)
  2. 1.1.0 - October 13, 2015 (26.0 KB)
  3. 1.0.0 - October 09, 2015 (26.0 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • 所有者:

    作者:

    • Chris G

    SHA 256 checksum:

    0509c961dbe1776a7e27e89ab04f3d317628b94b7eaa795382448663d8aa11b1

    下载总次数 5,208

    这个版本 2,312

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: